﻿/* Waratah Software Standard Style Sheet - mobile friendly*/
/* Contains logo, menu, footer and standard layout styles  - in time */
/* Created 16 September 2015 from ws-standard.css  */


body {
	margin:10px; padding:0px;
	text-align: center;
	font-family: Georgia, serif; 
	color: midnightblue;              /* default font colour */
	font-size: medium;                /* default font  */
	background-color: cornsilk;	
}

/* iphone */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	img { max-width: 100%; }
}

/* ipad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	img { max-width: 100%; }
}

img {
	height: auto;
	max-height: 100%;
	max-width: 100%;
	width: auto;
}
	
#wrapper {
	max-width: 800px;                     /* limit webpage to 800 pixels */
	margin:0px auto;
	text-align:left;
}

a:link   {color:darkslategray;}
a:visited {color:darkslategray;}
a:hover  {color:#E24728;}
                                    /* standard logo and links */
.std-heading-left {
	margin: 0 0 10px 0;
	text-align: center;		
	width: 200px;
	max-width:45%;	
	float: left;
	font-size: small;
	text-align:center;	
}

.std-heading-main-title {
	font-weight: bold;
	text-align: center;	
	font-size: xx-large;
	width: 350px;
	max-width:100%;	
	float: left;	
}

.std-heading-main-subtitle {
	font-size: x-large;
	font-style: italic;	
	text-align: center;	
}

.std-heading-right {
	margin: -5px 0 10px 0;
	width: 200px;
	max-width:50%;		
	text-align:center;	
	line-height: 30px;	
	font-weight: bold;		
	float: right;
	font-size: small;
	color: darkred;
}

.std-heading-right a {
	color: darkred !important;
	text-decoration: none;
}

.std-heading-right a:hover {
	color: red !important;
}

.std-heading-click-image {
	margin-top: 10px;
	font-weight: normal;
	text-align:center;	
	line-height: 15px;
	font-style: italic;
	font-size: small;
}

.align-left { float:left; margin: 0 15px 15px 0; }
.align-right { float:right; margin: 0 0 10px 15px; }

                                 /* used for all free format images */
.image-left { 
	float:left; 
	margin: 0 10px 0 0;
	width: 200px;
	max-width:100%;		
	text-align: center;
	font-size: small; 
}

.image-right {
	float:right; 
	margin: 0 0 0 10px;
	width: 200px;
	max-width:100%;			
	text-align: center;
	font-size: small; 
}

sup {font-size: 80%;  }       /* make sup smaller - used for dates */

.large {font-size: large;}
.small {font-size: small;}

.x-large-bold {
	font-size: x-large;
	font-weight:bold;
}

.border1 { border:1px solid black; }      /* thin black border */
.border0 { border:0; }                   /* no border */

/*  footer  */

.copyright {
	font-size: small;
	color: darkred;
	text-align: center;	 
}

